import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import installPlugin from "@/libs/installPlugin";

Vue.config.productionTip = false;

installPlugin(Vue);
Vue.use(ElementUI);

console.log('v0.01');

const app = new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");
